Säkerhetsbulletin från Debian

DSA-4205-1 -- Förhandsvarning för kommande end-of-life för Debian 8

Rapporterat den:
2018-05-18
Berörda paket:
Sårbara:
Nej
Referenser i säkerhetsdatabaser:
För närvarande är inga ytterligare referenser till externa säkerhetsdatabaser tillgängliga.
Ytterligare information:

Detta är en förhandsvarning att standardstödet för Debian GNU/Linux 8 (med kodnamn "Jessie") kommer att avslutas den 17 Juni.

Som med tidigare utgåvor kommer ytterligare LTS-stöd att tillhandahållas för en mindre uppsättning arkitekturer och paket, ett separat tillkännagivande kommer att göras tillgängligt i god tid.